## exegol 4.3.11

=== debian/changelog ===
exegol (4.3.11-1kaisen) kaisen-packages; urgency=medium

  * Import the 4.3.11 upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 14:20:29 +0200

exegol (4.3.10-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the manpage
  * Update all quilt patches
  * Add pybuild-plugin-pyproject and python3-pdm-backend packages as build Depends

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 26 Feb 2025 20:20:34 +0200

exegol (4.3.9-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the manpage

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 14:41:43 +0200

exegol (4.3.8-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the manpage

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Nov 2024 20:06:51 +0200

exegol (4.3.5-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the manpage

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 26 Aug 2024 22:48:02 +0200

exegol (4.3.4-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the manpage
  * Bump the Standards-Version field to 4.7.2
  * Add the python3-importlib-metadata package as depends

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 17 Jul 2024 23:23:07 +0200

exegol (4.3.1-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the manpage

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 26 Dec 2023 15:14:31 +0100

exegol (4.2.5-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the manpage
  * Define Kaisen as maintainer

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 Oct 2023 13:26:31 +0100

exegol (4.2.2-2kaisen) kaisen-packages; urgency=medium

  * Add python3-docker as dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 05 Aug 2023 15:38:02 +0100

exegol (4.2.2-1kaisen) kaisen-packages; urgency=medium

  * Import of the version 4.2.2

 -- Mehdi Lecomte - Labrute! <labrute@kaisenlinux.org>  Tue, 16 May 2023 00:53:25 +0100

exegol (4.2.1-1kaisen) kaisen-packages; urgency=medium

  * Import of the version 4.2.1
  * New  action "restart" to automatically stop and start a container
  * Add the --comment option allows to add more information to a new containers, apart from the title
  * Add the --hostname option allows to customize the hostname inside the Exegol container for OPSEC purposes during network activities
  * Add the auto-completion feature for the exegol wrapper
  * Add the support for OrbStack container engine on MacOS
  * Add more minor improvement (github workflows, debug version, registry image caching)
  * Minor update with bug fixes for HTTP error after docker image installation
  * Replace the no-display-commercial-sponsor quilt patch by the no-link-to-commercial-sponsors quilt patch
  * Add the no-display-update-message quilt patch

 -- Mehdi Lecomte - Labrute! <labrute@kaisenlinux.org>  Sun, 14 May 2023 23:00:47 +0100

exegol (4.1.1-3kaisen) kaisen-packages; urgency=medium

  * Rebuild for Python 3.11
  * Remove the version required for the exegol-docs package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 20 Jan 2023 22:17:14 +0100

exegol (4.1.1-2kaisen) kaisen-packages; urgency=medium

  * Add a quilt patch for no display commercial sponsor
  * Add a quilt patch for no display exegol not installed with git

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 07 Jan 2023 02:51:02 +0100

exegol (4.1.1-1kaisen) kaisen-packages; urgency=medium

  * Import of the version 4.1.1
  * Blocking error when using Exegol offline without the --offline option
  * Fix old parameter name in interactive command builder

 -- Mehdi Lecomte - Labrute! <labrute@kaisenlinux.org>  Mon, 20 Dec 2022 00:33:12 +0100

exegol (4.1.0-1kaisen) kaisen-packages; urgency=medium

  * Initial release

 -- Mehdi Lecomte - Labrute! <labrute@kaisenlinux.org>  Mon, 05 Dec 2022 00:17:20 +0100
