=== debian/control ===
Source: exegol
Section: admin
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 python3,
 dh-python,
 pybuild-plugin-pyproject,
 python3-pdm-backend,
Standards-Version: 4.7.2
Homepage: https://github.com/ThePorgs/Exegol
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/exegol
Vcs-Git: https://gitlab.com/kaisenlinux/packages/exegol.git

Package: exegol
Architecture: amd64 arm64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${python3:Depends},
 docker.io (>= 6.0.0),
 python3-docker,
 python3-requests (>= 2.28.0),
 python3-rich (>= 12.6.0),
 python3-git (>= 3.1.27),
 python3-yaml (>= 6.0),
 python3-argcomplete (>= 2.0.0),
 python3-importlib-metadata,
Suggests: exegol-docs
Description: Fully featured and community-driven hacking environment
 Exegol is a community-driven hacking environment, this project allows its users to easily deploy environments that are separated from the host, that could be dedicated for some Pentest engagements tools
