=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf $(CURDIR)/Exegol.egg-info

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install
